AFIDA(1)

NAME
afida - Audio File Image Distortion Analyzer

SYNOPSIS
afida [option] reference_audiofile test_audiofile

DESCRIPTION
afida compares a reference audio file with a distorted version and estimates the perceivable spatial image distortions in terms of image shift and width.

OPTIONS

-h  print help text